{% extends 'layouts/layout.html' %}

{% block title %}

    {{title}}

{% endblock  %}

{% block content %}

    <h1>{{title}}</h1>

    <hr/>

    {% if messages %}
    
        {% for message in messages %}
        
            <div class="alert alert-success">

                {{message}}

            </div>

        {% endfor %}
    
    {% endif %}
    
    {% if user.email %}

        <h2>Bienvenido, {{request.user.first_name}} {{user.last_name}}</h1>

        <p>

            {{user.email}}

        </p>
    
    {% else %}

        <h2>Identificate</h2>

    {% endif %}

{% endblock  %}
